<configuration>
	<include resource="org/springframework/boot/logging/logback/base.xml"/>
	<logger name="org.springframework.web" level="INFO"/>
	<logger name="bzh.lautre" level="INFO"/>
</configuration>